---
name: "OptaPlanner JSON-B"
metadata:
  keywords:
  - "optaplanner"
  - "kogito"
  - "jsonb"
  - "json-b"
  - "json"
  categories:
  - "business-automation"
  - "serialization"
  status: "stable"
group-id: "org.optaplanner"
artifact-id: "optaplanner-quarkus-jsonb"
version: "8.4.1-SNAPSHOT"
description: "Activate JSON-B bindings for OptaPlanner's Score classes"
